use sdd::*;

#[test]
fn left_linear_vtree() {
  let vtree_5 = VTree::create_left_linear(5);
  println!("{:?}", vtree_5);
}

#[test]
fn left_linear_vtree_1() {
  let vtree_1 = VTree::create_left_linear(1);
  println!("{:?}", vtree_1);
}

#[test]
fn balanced_vtree_5() {
  let vtree = VTree::create_balanced(5);
  println!("{:?}", vtree);
}
